table#wp-calendar 		{ background:none; border:none !important;}

#wp-calendar 			{ width:100%; }	
#wp-calendar caption		{ font-size:13px; color:#fff;  }
#wp-calendar td,
#wp-calendar th			{ padding:1px; text-align:center; border-color:#53AADF; border-left:none; border-right:none; font-size:10px; color:#fff !important; background:none; }
#wp-calendar tfoot		{ border:none; }
#wp-calendar thead		{ border-top:1px solid #ddd; border-bottom:1px solid #ddd;  }
#wp-calendar tr:hover		{ background:none; }
#wp-calendar a 			{ font-weight:bold; color:#fff; font-size:10px; text-decoration:underline;}

/* --- SIDEBAR WIDGETS LISTS
________________________________________*/

.syswidget 			{ margin-bottom:40px;}
.syswidget ul 		{ padding:0; margin:0 0 0 0; }
.syswidget ul li		{ list-style-type:none; padding:0; margin:0; background:none; }
.syswidget ul li a		{ text-decoration:none; border-bottom:1px solid #ddd; 	}	
.syswidget ul li li a		{ margin:0 0 0 20px;}						

.syswidget ul li a:link, 
.syswidget ul li a:visited 	{ display:block; padding:5px 0 5px 0px;}
.syswidget ul li ul 			{ marging-left:15px}	


/* --- TAG CLOUDS
________________________________________*/

ul.cloud_tags		{ margin:0; padding:0; }
ul.cloud_tags li		{ display:inline; margin:0px 5px; padding:10px 0; list-style-image:none; }
ul.cloud_tags li a		{ color:#555555; }
			
.size1		{ font-size:10px; }
.size2		{ font-size:12px; }
.size3		{ font-size:16px; }
.size4		{ font-size:20px; }
.size5		{ font-size:22px; }
.size6		{ font-size:28px; }


/* --- Gallery
________________________________________*/

.gallery_imgbox		{ width:250px; float:left; margin:0px 20px 15px 20px; }
.gallery_imgbox h3 	{ padding-top:10px; margin:0; }
.gallery_imgbox p 	{ margin-bottom:5px; }

/* --- HOVER IMAGE ICONS
________________________________________*/


.half_width .loading 	{ text-align:center; display:block; width:430px; height:250px; }
.half_width .loading 	{ background:inherit url(ajax-loader.gif) no-repeat center center; }


.hover_video			{ position: absolute; background:transparent url(../images/video.png) no-repeat center center; margin-left:6px; margin-top:6px;}
.hover_image			{ position: absolute; background:transparent url(../images/image.png) no-repeat center center; margin-left:6px; margin-top:6px;}

.portfolio_item a img, a:hover img 	{ position:relative; z-index:3; }
a img, a:hover img 							{ position:relative; z-index:2; }




/* --- SERVICES LISTS
________________________________________*/

ul.services			{ list-style:none; padding-left:0;}
ul.services	li		{ margin-bottom:30px; }
ul.services	p,
ul.services	h3 		{ padding-left:90px; }

li#icon1			{ list-style-type:none; background:url(../images/Web.png) 0px 0 no-repeat; }
li#icon2			{ list-style-type:none; background:url(../images/System.png) 0px 0 no-repeat; }
li#icon3			{ list-style-type:none; background:url(../images/Security.png) 0px 0 no-repeat; }
li#icon4			{ list-style-type:none; background:url(../images/Info.png) 0px 0 no-repeat; }



		
/* --- ALERT MESSAGE BOXES
________________________________________*/

span.error 				{ color: #cc0000; border-top: 3px solid #fe7b7a; border-bottom: 3px solid #fe7b7a; background: #ffd6d6 url(../images/icons/error.png) 4% 50% no-repeat;}
span.info 				{ color: #0055bb; border-top: 3px solid #629de3; border-bottom: 3px solid #629de3; background: #d8e5f8 url(../images/icons/info.png) 4% 50% no-repeat;	}
span.alert 				{ color: #b79000; border-top: 3px solid #fde179; border-bottom: 3px solid #fde179; background: #fef6d8 url(../images/icons/alert.png) 4% 50% no-repeat;}
span.download			{ color: #ffffff; border-top: 3px solid #6a8b2c; border-bottom: 3px solid #6a8b2c; background: #7E9F59 url(../images/icons/download.png) 4% 50% no-repeat;}
span.success 			{ color: #57861a; border-top: 3px solid #c2df88; border-bottom: 3px solid #c2df88; background: #eef7dd url(../images/bullets/check.gif) 4% 50% no-repeat;}

span.error,
span.info,
span.alert,
span.success,
span.download			{ display: block; padding: 10px 10px 10px 55px; margin: 5px;	-moz-box-shadow:0px 0px 2px #444; -webkit-box-shadow:0px 0px 2px #444; box-shadow:0px 0px 2px #444; }


/* --- FORMS CSS
________________________________________*/

.input_small	{ width:25%; }
.input_medium 	{ width:50%;}
.input_large 	{ width:90%;  }

#validate_form label.error	{ border:none;   }  
#validate_form .error		{ color: red; border: 1px solid red; }
    
div#note,
div#result		{ margin:0 5px; }

div#note p,
div#result p	{ margin-bottom:0; }

#result span.error 		{ color: #cc0000; border-top: 3px solid #fe7b7a; border-bottom: 3px solid #fe7b7a; background: #ffd6d6; }
#result span.success 	{ color: #57861a; border-top: 3px solid #c2df88; border-bottom: 3px solid #c2df88; background: #eef7dd; }
#result span.error,
#result span.success	{ display: block; font-weight:normal; font-size:10px; padding: 8px; margin:0 0 5px 0;	-moz-box-shadow:0px 0px 2px #444; -webkit-box-shadow:0px 0px 2px #444; box-shadow:0px 0px 2px #444; }

.sysform 				{ width:100%; }
.sysform form 			{ margin:0; padding:0; margin-top:20px; width:100%; }
.sysform form label 		{ display:block; padding:6px 10px 0 0; margin:0px; }
.sysform label.error 		{ border:0; padding:0; }

.sysform input.txt, 
.sysform textarea, 
.sysform select 			{ border-style:solid; border-width:1px; margin-bottom: 3px !important;  border: 1px solid; width: 90%; padding: 4px;  background-color: #f7f7f7; border-color: #ccc #ddd #ddd #ccc; 
-moz-border-radius:4px; -webkit-border-radius:4px; border-radius:4px; }

.sysform form br 				{ clear:left; }
.sysform form p 				{ margin: 0 0 5px 0; }
.sysform .select select:focus	{ border-color: #9b9b9b; }
.sysform form input.btn 		{ background:none; border:none; }
.sysform form.c1 input:hover, 
.sysform textarea:hover		{ border:1px solid #d8d8d8;	}
.sysform input:focus,
.sysform textarea:focus 		{ background:#fff; }



/* --- PRE / CODE CSS
________________________________________*/

code, pre			{ background: #f3f3f3; border: 1px solid #dddddd; color: #444; display:block; overflow:auto;  }
code, pre			{ font: normal 12px/21px Consolas, "Courier New", Courier, monospace; padding: 3px 5px; margin:0px 0 15px 0; }
code				{ background: URL(../images/pre_bg.gif) top left scroll; padding-left:10px; }
pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

/* --- HIGHLIGHTS
________________________________________*/

.yellow_highlight	 	{ background:#ffff00; }
.red_highlight 			{ background:#f9c1c1; }
.green_highlight 		{ background:#daf0a9; }
.blue_highlight 			{ background:#a9d1f0; }

.yellow_highlight,
.red_highlight,
.green_highlight,
.blue_highlight 			{ color:#000; padding:1px 4px;}

.black_highlight		{ background:#000; color:#fff;  padding:1px 4px;}

.fancyheading			{ margin-bottom:18px; padding-bottom:0; }
.fancyheading span { text-transform: uppercase; padding: 4px 15px; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; color :#fff; font-size:12px; font-weight: normal; letter-spacing: 2px; line-height: 22px; }

/* --- DROPCAPS
________________________________________*/

.dropcap1				{ display:block;  background:url(../images/dropcap.png) 50% 50% no-repeat; font-size:30px; float:left; width:40px; text-align:center; height:40px;  margin-bottom:-5px; margin-right : 10px; font-size: 2em; line-height:35px; color:#FFFFFF; padding-left:1px; padding-top:5px;}
.dropcap1 span			{ font-size: 2em; line-height:1.5em; color:#FFFFFF; }
.dropcap1 + span			{ margin-left  : -0.5em; }

.dropcap2				{ display:block; float:left; text-align:center; margin-top:0em; margin-left:0.1em; margin-right : 0.2em; font-size:3em; line-height:1em; color:#999;	}
.dropcap2 span			{ font-size:3em; line-height:1em; color:#999;}
.dropcap2 + span			{ margin-left  : 0em;}



/* --- PULL QUOTES
________________________________________*/
	
span.inset-left 			{ display: block; padding: 15px; float: left; width: 35%;letter-spacing:0; font:italic normal 14px/25px Georgia, Arial, Sans-serif;}
span.inset-right 		{ display: block; padding: 15px; float: right; width: 35%;letter-spacing:0; font:italic normal 14px/25px Georgia, rial, Sans-serif; }




/* --- GENERAL WP ELEMENTS
________________________________________*/

/* Fancy table --------*/

table.fancy_table tbody tr:hover td 	{}
table.fancy_table 				{ border: 1px solid #ddd; }
table.fancy_table th 			{ background:#e2e2e2; border: 1px solid #fff; background:#eee; padding:8px; }
table.fancy_table td 			{ border: 1px solid #ddd; background:#fff; padding:8px; text-align:center; }
table.fancy_table tbody tr:hover td	{ background:#F5F5F5; }           

table.fancy_table 			{ border-collapse: collapse; border-spacing: 0; width:99%; margin:0 auto; margin-bottom:15px; }

/* General elements */

p a.more-link			{ margin: 0px; }
a.more-link				{ background:url(../images/morelink.gif) right center no-repeat; padding-right:25px; }
a.more-link:hover		{ background:url(../images/morelink.gif) right center no-repeat; padding-right:25px; }


blockquote 							{ quotes: none; }
blockquote:before, blockquote:after	{ content: ''; content: none; }
blockquote 							{ font-style: italic; padding: 0 3em; }

blockquote cite,
blockquote em,
blockquote i 						{ font-style: normal; }

blockquote p	{ padding: 0 3em;}

blockquote.qentry p	{ margin-bottom:5px;}
blockquote.qentry	{ margin:20px 0; padding-left:40px; background:URL(../images/quote-small.png) 10px 0px no-repeat;}
blockquote.qentry cite span	{ font-weight:bold; padding-left:40px; }


.content table 		{ border: 1px solid #e7e7e7; text-align: left; margin: 0 -1px 24px 0; width: 100%; }
.content tr th,
.content thead th 		{ color: #888; font-size: 12px; font-weight: bold; line-height: 18px; padding: 9px 24px; }
.content tr td 		{ border-top: 1px solid #e7e7e7;padding: 6px 24px;}
.content tr.odd td 	{ background: #F2F7FC; }


dl 	{ margin:0 0 24px 0;}
dt	{ font-weight: bold;}
dd	{ margin-bottom: 18px;}

hr 	{ background-color: #E7E7E7; border:0; height: 1px; margin-bottom: 18px; clear:both;}

strong 		{ font-weight: bold; }
cite		{ font-size:12px; clear:both; font-style: normal; }
em, i		{ font-style: italic; }
big 			{ font-size: 131.25%; }
ins 			{ background: #FFFFCC;}


abbr,
acronym 	{ border-bottom: 1px dotted #666; cursor: help; }
ins 		{ text-decoration: none; }

sup,
sub 		{ height: 0; line-height: 1; vertical-align: baseline; position: relative;}
sup 		{ bottom: 1ex; }
sub 		{ top: .5ex;}

del 		{ text-decoration: line-through;}

/* --- WP ATTACHMENTS
________________________________________*/

.entry-content .attachment img 						{ margin-bottom: 0; }
.attachment .entry-content .entry-caption 			{ font-size: 140%; margin-top: 24px; }
.attachment .entry-content .nav-previous a:before 	{ content: '\2190\00a0'; } 
.attachment .entry-content .nav-next a:after 			{ content: '\00a0\2192'; }


/* --- DEFAUL IMAGES ALIGNMENTS
________________________________________*/

.entry-content img 		{ margin: 0 0 24px 0; max-width: 640px; }

.content .wp-caption 	{ background: #f1f1f1; color: #888; font-size: 12px; line-height: 18px; text-align: center; margin-bottom: 20px; padding: 4px; }
.content .wp-caption img 	{ margin: 5px;}
.content .wp-caption p.wp-caption-text { margin: 0 0 4px; }
.content .wp-smiley 		{ margin:0; }

/* --- WP DEFAULT GALLERY
________________________________________*/

.gallery 					{ margin: auto; }
.gallery .gallery-item 	{ float: left; margin-top: 10px; text-align: center; width: 33%; }
.gallery img 				{ border: 2px solid #cfcfcf; }
.gallery .gallery-caption 	{ margin-left: 0; }
.gallery dl 				{ margin: 0; padding:0; }
.gallery img 				{ border: 10px solid #f1f1f1; }
.gallery-caption 			{ color: #888; font-size: 12px; margin:5px 0 0 0; }
.gallery br+br 				{ display: none; }


/* --- TABS
________________________________________*/
.systabspane { clear:both; margin:10px 0 30px 0;}

ul.tabs 	{ margin:0 !important;padding:0;height:30px;clear:left; border-bottom:1px solid #ddd;}
ul.tabs li 	{ float:left;padding:0; margin:0; list-style-type:none; background:none;}
ul.tabs a 	{ float:left; display:block; position:relative; top:1px; padding:5px 30px; margin-right:2px; border-bottom:0px; height:18px; border:1px solid #ddd; font-size:10px; letter-spacing:3px; text-transform:uppercase; text-decoration:none; border-radius:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-radius-topleft:4px;
	-webkit-border-radius-topright:4px;
	}

ul.tabs a.current	{ cursor:default; background:#fff; border-bottom:1px solid #fff; }
.tab_content		{ display:none;padding:20px 30px;overflow:hidden; border:1px solid #ddd; background-color:#fff; border-top:0; }
.panes 				{ clear:both; }



/* Email Button ----------------- */

a.email-me		{ padding-left:20px; vertical-align: baseline; background:url(../images/email-me.png) bottom left no-repeat; text-decoration: underline; margin:0 15px 0 0;}
a.downloadlink	{ padding-left:20px; vertical-align: baseline; background:url(../images/downloadlink.png) bottom left no-repeat; text-decoration: underline; margin:0 15px 0 0; }


#galleria{height:400px;}



/* --- ICONS SHORTCODES CSS  
________________________________________*/

a[class ^="icon"] { text-decoration: underline !important;}

.icon_male 		{ background:url(../images/icons/icon_male.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_female 	{ background:url(../images/icons/icon_female.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_lock 		{ background:url(../images/icons/icon_lock.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_zip 		{ background:url(../images/icons/icon_zip.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_movie 	{ background:url(../images/icons/icon_movie.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_rss 		{ background:url(../images/icons/icon_rss.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_addbook 	{ background:url(../images/icons/icon_addbook.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_arrow 	{ background:url(../images/icons/icon_arrow.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_calc 		{ background:url(../images/icons/icon_calc.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_clock 	{ background:url(../images/icons/icon_clock.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_comment 	{ background:url(../images/icons/icon_comment.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_dollar 	{ background:url(../images/icons/icon_dollar.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
	.oldprice 	{ color:#888888; font-size:11px; padding:0 0 0 5px; text-decoration:line-through;}
	.off 		{ color:#EE4322; font-size:11px; padding:0 0 0 5px; text-decoration:none;}

.icon_error 	{ background:url(../images/icons/icon_error.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_euro 		{ background:url(../images/icons/icon_euro.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_exclamation { background:url(../images/icons/icon_exclamation.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_feed 		{ background:url(../images/icons/icon_feed.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_help 		{ background:url(../images/icons/icon_help.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_home 		{ background:url(../images/icons/icon_home.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_mail 		{ background:url(../images/icons/icon_mail.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_medal 	{ background:url(../images/icons/icon_medal.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_mobile 	{ background:url(../images/icons/icon_mobile.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_music 	{ background:url(../images/icons/icon_music.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_new 		{ background:url(../images/icons/icon_new.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_pdf 		{ background:url(../images/icons/icon_pdf.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_phone 	{ background:url(../images/icons/icon_phone.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_pound 	{ background:url(../images/icons/icon_pound.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_print 	{ background:url(../images/icons/icon_print.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_star 		{ background:url(../images/icons/icon_star.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_starmedal { background:url(../images/icons/icon_starmedal.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_support 	{ background:url(../images/icons/icon_support.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_tag 		{ background:url(../images/icons/icon_tag.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_vcard 	{ background:url(../images/icons/icon_vcard.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_word 		{ background:url(../images/icons/icon_word.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_yen 		{ background:url(../images/icons/icon_yen.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_disk 		{ background:url(../images/icons/icon_disk.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_monitor 	{ background:url(../images/icons/icon_monitor.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_download 	{ background:url(../images/icons/icon_download.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_pin 		{ background:url(../images/icons/icon_pin.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_chart 	{ background:url(../images/icons/icon_chart.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_find 		{ background:url(../images/icons/icon_find.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}
.icon_key 		{ background:url(../images/icons/icon_key.png) no-repeat left center; padding-left: 25px; vertical-align: baseline;}

